Loading...
Searching...
No Matches
sip_error_info_s Struct Reference
Sip_error_info

Structure for Error-Info header. More...

`#include <sip.h>`

Collaboration diagram for sip_error_info_s:
[legend]

## Data Fields

sip_common_t | ei_common [1]
| Common fragment info.
sip_call_info_t * | ei_next
| Link to next Error-Info.
url_t | ei_url [1]
| URI to error description.
msg_param_t const * | ei_params
| List of parameters.

## Detailed Description

Structure for Error-Info header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.